<b>Current Message - </b> {{message}} <br>
<b>Updated approval message - </b> {{approvalText}}
<div class="container">
    <form>
        <div class="form-group">
            <label for="approvalText">User Name</label>
            <input type="text" name="approvalText" [(ngModel)]="approvalText" class="form-control" id="approvalText">
        </div>
        <button (click)="submit()">Approve Final</button>
    </form>
</div>